Latest 0.1.4
Homepage https://github.com/ZamzamInc/ZamzamKit_iOS
License MIT
Platforms ios 8.3, requires ARC
Dependencies ZamzamKit
Authors

[![CI Status](http://img.shields.io/travis/Basem Emara/ZamzamKit_iOS.svg?style=flat)](https://travis-ci.org/Basem Emara/ZamzamKit_iOS)
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

ZamzamKit_iOS is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "ZamzamKit_iOS"

Author

Zamzam Inc., [email protected]

License

ZamzamKit_iOS is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ZamzamKit_iOS",
    "version": "0.1.4",
    "summary": "A Swift framework for rapidly developing iOS apps.",
    "description": "ZamzamKit_iOS is a Swift framework for iOS to allowndevelopers to code rapidly for building mobile applications.nFocus on solutions by using our API that sits as annabstraction layer on top of iOS SDK's and Swift.nZamzamKit_iOS provides you the latest patterns, techniques,nand libraries so you can begin building for the future.",
    "homepage": "https://github.com/ZamzamInc/ZamzamKit_iOS",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Zamzam Inc.": "[email protected]"
    },
    "source": {
        "git": "https://github.com/ZamzamInc/ZamzamKit_iOS.git",
        "tag": "0.1.4"
    },
    "social_media_url": "https://twitter.com/zamzaminc",
    "platforms": {
        "ios": "8.3"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "ZamzamKit_iOS": [
            "Pod/Assets/*.png"
        ]
    },
    "dependencies": {
        "ZamzamKit": []
    }
}

Pin It on Pinterest

Share This